{% block title %}Mesajlar{% endblock title %}
{% block body %}
{% for m in object_list %}
         <div class="card-body">
             <p>{{ m.sender }}</p>
             <p>{{ m.receiver }}</p>
             <p>{{ m.message }}</p>
             <p>{{ m.created }}</p>
         </div>
{% endfor %}
{% endblock body %}


